JSONBOT(1)

NAME
jsb-init - The JSONBOT IRC program

SYNOPSIS
JSONBOT is a remote event-driven framework for building bots that talk JSON to each other over XMPP. jsb-init initialises a data directory for the bot.

DESCRIPTION

jsb-init is used to initialise a data directory for the bot. It should not normally be necessary for the user to run this script, as the bot will also initialise its own data directory when first run if it does not already exist.

USAGE

Usage: jsb-init

DOCUMENTATION
See http://jsonbot.appspot.com/docs for more documentation

SEE ALSO
jsb(1), jsb-irc(1), jsb-xmpp(1), jsb-fleet(1), jsb-release(1), jsb-run(1), jsb-rollback(1), jsb-stop(1), jsb-upload(1), jsb-uploadall(1), jsb-udp(1)

AUTHOR
This manual page was written by Jeremy Malcolm <terminus@debian.org>, for the Debian GNU/Linux system (but may be used by others).